#include <stdio.h>
#include <stdlib.h>

/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char *argv[]) {
	int a,i;
	char d[3];
	for(i=0;i<3;i++)
	{
		scanf("%d",&a);
		d[i]=a;
	}
	for(i=0;i<3;i++)
	{
		printf("%d",d[i]);
	}
	return 0;
}